<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:10:35.000-->
  <string hw_predefined_eap_sim="VodafoneWiFi"/>
  <!--2021-12-29 18:10:35.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
